/*
 Theme Name:     Divi - Child for Tech
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for Cool Mom Tech
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

#pubexchange_below_content_1.pubexchange_module.pe_loaded {margin: 3% 0 0 0;}
/*.pubexchange_module.pe_loaded{margin:40px 0 0 0;}*/
.comment_avatar img {max-width: 60%;}
div.entry-content p:last-of-type {margin-bottom: 3%;}
#jp-relatedposts {font-family: "Montserrat",sans-serif !important;font-weight: 400 !important;}
a.jp-relatedposts-post-a {font-family: "Montserrat",sans-serif;font-weight: 400;}


p.author-description a {
    display: inline;
    text-decoration: underline;
}
a[name] {
    position: absolute;
    margin-top: -150px;
}
.tags-wrapper {
    margin: 15px 0;
    font-size: 13px;
    color: #666;
    font-weight: bold;
    text-transform: uppercase;
}

/* Mailchimp Pop Up */

#mailchimp-modal-wrapper {
    display:none;
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    z-index: 99999;
    padding: 0;
}
#mailchimp-modal-wrapper #mailchimp-modal {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    z-index: 9;
    position: relative;
    margin: 100px auto;
    width: 500px;
    background: #FFFFFF;
    border-radius: 3px;
    max-width: 90%;
}
.modal-hero {
    border-radius: 2px 2px 0 0;
    height:200px;
}
#mailchimp-modal-wrapper #mailchimp-modal .form-header .title {
    font-family: 'Lora',Georgia,"Times New Roman",serif;
    font-size: 25px;
    margin-bottom: 15px;
}
#mailchimp-modal-wrapper #mailchimp-modal .form-header {
    color: #333;
    padding: 25px;
}
#mailchimp-modal-wrapper #mailchimp-modal .form-wrapper {
    color: #333;
    padding: 0 25px 25px;
    max-width: 95%;
    margin: 0 auto;
}
#mailchimp-modal-wrapper #mailchimp-modal .form-wrapper label {
    display: block;
    text-align: left;
}
#mailchimp-modal-wrapper #mailchimp-modal .form-wrapper input[type="email"] {
    width: 100%;
    display: block;
    border: 2px solid #333;
    padding: 3px 7px;
    height: 37px;
    margin-bottom: 20px;
    font-size: 15px;
    text-align: center;
}
#mailchimp-modal-wrapper #mailchimp-modal .form-wrapper input[type="submit"] {
    cursor:pointer;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 16px;
    text-transform: capitalize;
    padding: 10px 20px;
    border-radius: 3px;
    border: 2px solid rgba(25, 164, 169, 0.8);
    background: rgba(25, 164, 169, 0.8);
}
#mailchimp-modal-wrapper #mailchimp-modal .close-modal {
    width: 30px;
    height: 30px;
    background: #FFFFFF;
    float: right;
    border-radius: 100%;
    margin: -11px -11px 0 0;
    position: relative;
    cursor:pointer;
}
#mailchimp-modal-wrapper #mailchimp-modal .close-modal::before {
    content: " ";
    width: 0px;
    height: 15px;
    border: 1.5px solid #000000;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}
#mailchimp-modal-wrapper #mailchimp-modal .close-modal::after {
    content: " ";
    width: 0px;
    height: 15px;
    border: 1.5px solid #000000;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}
#mailchimp-modal-wrapper .modal-background {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #00000061;
    z-index: 2;
}
/* ==================== NT CODE UPDATES ==================== */
/* ==================== NT CODE UPDATES ==================== */
.et_pb_blog_0 .et_pb_post .post-content {
	display: none !important;
}
.et_pb_blog_2 .et_pb_post .post-content {
	display: none !important;
}
#main-footer {
    background-color: #cccccc;
}
#main-footer h4 {
    color: #19a4a9 !important;
}
.footer-widget li:before {
    border-color: #19a4a9 !important;
}
.entry-content p a {
	color: #19a4a9 !important;
	text-decoration: underline;
}
/*#left-area .post-meta a {
	color: #666 !important;
	text-decoration: none !important;
}*/